name: MOV
variations: 0805, 1206
description: metal-oxide varistor
keywords: varistor

schematic:
  symbol: resistor
  option: varistor

housing@0805:
  suffix: _0805
  pattern: chip
  bodyWidth: 1.0-1.5
  bodyLength: 1.75-2.25
  height: 1.4
  leadLength: 0.25-0.75

housing@1206:
  suffix: _1206
  pattern: chip
  bodyWidth: 1.3-1.9
  bodyLength: 2.9-3.5
  height: 1.9
  leadLength: 0.3-0.7
